a {
    color: #00a5c2;
}
a:focus, a:hover {
    color: #008fa8;
    text-decoration: none;
}
.container-fluid {
    padding-right: 0;
    padding-left: 0;
    margin-right: auto;
    margin-left: auto;
}
#top {
    background-color: #333;
    border-bottom: 1px solid #333;
    padding: 4px 0px 3px 0;
    margin: 0;
    min-height: 40px;
    border-radius: 0;
}
#menu {
    background-color: #0099cc;
    background-image: none;
    background-repeat: none;
    border-bottom: 1px solid #0099cc;
    padding: 4px 0px 3px 0;
    margin: 0;
    border-radius: 0;
}
#menu .nav > li > a {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
    color: #fff;
    text-shadow: none;
    min-height: 15px;
    background-color: transparent;
}

#menu .nav > li > a:hover, #menu .nav > li > a:active {
    color: #00a5c2;
}

#menu .nav > li > a:hover, #menu .nav > li.open > a {
    background-color: transparent;
}
#top .btn-link, #top-links li, #top-links a {
    color: #f3f3f2;
    text-shadow: none;
    text-decoration: none;
}
